# This is the resource bundle for at.clouddna.target

#Texts for manifest.json

#XTIT: Application name
appTitle=Target Application

#YDES: Application description
appDescription=An SAP Fiori application.

#XFLD,54
flpTitle=Target Application

#XFLD,54
flpSubtitle=Target Application
